@D_K_D
Intern

Не устанавливает последнею версию nodeJS на Linux Mint?

Делал как сказано в документации https://github.com/nodesource/distributions/blob/m...
Но всё равно в итоге устанавливается не та версия
5ff8a49b56288674893887.png
Как установить последнею версию ?
  • Вопрос задан
  • 99 просмотров
Решения вопроса 3
@AVKor
Надо показывать весь процесс, как была сделана установка. Кроме того, на данном ресурсе запрещено использовать текстовый вывод в виде картинки, а не текста. Наконец, судя по приведённому куску, установка была сделана через apt, соответственно, установлена та версия, что идёт с дистрибутивом.
Ответ написан
Lynn
@Lynn
nginx, js, css
А какой именно у вас минт?
Linux Mint 17 "Qiana" (via Ubuntu 14.04 LTS) - not available for Node.js 10 and later
Linux Mint 17.1 "Rebecca" (via Ubuntu 14.04 LTS) - not available for Node.js 10 and later
Linux Mint 17.2 "Rafaela" (via Ubuntu 14.04 LTS) - not available for Node.js 10 and later
Ответ написан
@Voland69
При установке нужно указать конкретную версию
apt list -a <package name>
apt install <package name>=<version>
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы